Skip to main content
GET
/
changelogs
/
{workspaceId}
/
{changelogId}
Get changelog
curl --request GET \
  --url https://productlane.com/api/v1/changelogs/{workspaceId}/{changelogId}
{
  "id": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "isDeleted": true,
  "version": 123,
  "date": "2023-11-07T05:31:56Z",
  "published": true,
  "title": "<string>",
  "archived": true,
  "imageUrl": "<string>",
  "projectId": "<string>",
  "workspaceId": "<string>",
  "notes": "<unknown>",
  "tags": [
    {
      "id": "<string>",
      "name": "<string>",
      "color": "<string>",
      "icon": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://productlane.mintlify.dev/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

workspaceId
string
required
changelogId
string
required

Query Parameters

language
string

Response

Successful response

id
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
isDeleted
boolean
required
version
number
required
date
string<date-time> | null
required
published
boolean
required
title
string
required
archived
boolean
required
imageUrl
string | null
required
projectId
string | null
required
workspaceId
string
required
notes
any
tags
object[]